html, body{
	background-color:#00205B !important;
	font-family: "Arial" !important;
}

a 
{
	/*color: #C1C6C8 !important*/
    color: #00205B !important;
    font-family: "Arial" !important;
    font-size: 11pt !important;
    text-decoration: none;
}
p{
	font-family: "Arial" !important;
}

.reserved{
	color:#fff;
}

font{
	font-family: "Arial" !important;
	font-size: 10pt !important;
}
/*Get this working*/

a:hover{
	color: #5E8Ab4 !important;
}
.banner{
	background-color:#fff !important;

}
.banner-image{	
	
	display: block;
	text-align: center;
}
.breadcrumb{
	background-image: url("http://tsvp.timkensteel.com/images/topsupnet-18px.gif") !important;
}
.breadcrumbPageTitle{
	color:  #5E8AB4 !important
}
.pageHeader{
	background-color: #DC4405 !important;
}